[Setup]
Company = LUTHOR
Model = TLM-808
COM =COM1
SN = 12345678
CMD_HEAD = 0x02, 0x45, 0x58, 0x41, 0x50, 0x52, 0x4F, 0x47, 0x02
;CMD_HEAD = 0x02, 0x50, 0x52, 0x4F, 0x47, 0x52, 0x41, 0x4D, 0x02
[About]
Version = Version 2.0.74
Copyright = Copyright (c) 2013-2016
Company = LUTHOR
